Subject: [LON-CAPA-dev] clusterstatus.pl

From: Gerd Kortemeyer <[email-masked]>
Date: Thu, 31 Jul 2003 15:32:25 -0400

I would very much like to include the fix to bug #797 into version 1.0, 
since when I did the NSDL harvesting, I noticed how many machines were 
kaputt, offline, etc.

You call clusterstatus by

   /cgi-bin/clusterstatus.pl

clusterstatus automatically refreshes, by default every 2 minutes. You 
can set a different refresh number by specifying the number of seconds, 
for example

  /cgi-bin/clusterstatus.pl?refresh=180

refreshes every 3 minutes.

It is important to simply keep it running, since it caches information 
between refreshes.

You can switch between the report types with the pulldown box. Whatever 
you dial in there is what clusterstatus will be displaying in the 
*next* refresh cycle ... just wait.